All icons and images in this directory and subdirectories
are licensed under the CC-BY-SA 4.0 license unless otherwise stated.
<https://creativecommons.org/licenses/by-sa/4.0/>

For sub26nico.jpeg (also under CC-BY-SA 4.0), use the following attribution:
Nicolas Faure <sub26nico>

The following images are in the public domain:
agpl-v3.svg
alextee.jpg
donate_liberapay.svg
